<template>
	<view class="content"> 
		<text style="white-space: pre-wrap;  ">{{info.about_text}}</text>
		<view class="aimg" v-for="item in info.about_img">
			<image :src="item"></image>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return { 
				info:'',   
			}
		}, 
		onLoad() {  
			this.getdata() 
			
		}, 
		onReachBottom (){
			 
		},
		methods: {   
			getdata(){
				let data = { 
				}
				this.$api.config(data,res=>{ 
					if(res.code == '1'){
						this.info = res.data 
					}
				})
			}, 
		}
	}
</script>

<style lang="scss">
	page {
	    background: #fff;
	} 
	.content{padding:10px}
	.aimg{
		width: 100%;
		height: 1040upx;
		margin-top: 10upx;
	} 
	.aimg image{height:100%;width:100%}
</style>

